package com.czg.enums;

import lombok.Getter;

/**
 * 登录类型枚举
 * @author Administrator
 */
@Getter
public enum UserAuthSourceEnum {
    WECHAT("微信",  "wechat"),
    ALIPAY("支付宝", "alipay");

    private final String name;
    private final String value;

    UserAuthSourceEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }

}
